Subject: Donation From Mrs Wargen Alice Emai FOR MORE DETAILS invited you to join WARGEN on Workiom

From: Workiom <[email-masked]>
Date: Thu, 5 Mar 2026 11:38:50 +0000

Join WARGEN on Workiom

Welcome to Workiom, the best way to manage your data, projects, team and customers!

Donation From Mrs Wargen Alice Emai FOR MORE DETAILS ([email-masked]) has invited you to join wargen.
join now and start collaborating!

FROM MRS ALICE WARGEN
EMAIL .
[email-masked]

HELLO DEAR

MY NAME IS MRS ALICE THOMAS WARGEN, PLEASE I WANT YOU TO REPLY ME BACK AS SOON AS YOU READ THIS MESSAGE BECAUSE I WANT TO DISCUSS SOMETHING VERY IMPORTANT WITH YOU.

I AM A CANCER PATIENT WITH A VERY SHORT TIME TO LIVE AND I AM CONTACTING YOU BECAUSE I WANT TO ENTRUST THE SUM OF (USD$14.5 MILLION) TO YOUR HAND AS A DONATION FOR CHARITY WORK TO HELP THE ORPHANAGES, WIDOWS, AND MOTHERLESS CHILDREN AROUND YOU.

THIS MONEY WAS DEPOSITED BY MY LATE HUSBAND IN ONE OF THE BANK HERE AND OUR PLAN WAS TO USE IT FOR INTERNATIONAL INVESTMENT BEFORE THE DEATH OF MY HUSBAND.

CONSIDERING MY PRESENT BAD HEALTH CONDITION WHICH MY LAST DATE HAVE BEEN CONFIRMED BY MY DOCTORS ,I HAVE DECIDED TO ENTRUST THIS FUND TO YOUR HAND FOR CHARITY WORK.

I AM WAITING YOUR URGENT REPLY VIA MY PERSONAL EMAIL  (     [email-masked]   )   FOR MORE INSTRUCTION AND INFORMATION ABOUT THIS FUND,

I WILL GIVE YOU THE FUNDS PROOF DOCUMENTS IN MY NEXT MAIL

MAY GOD BLESS YOU.
REGARDS

MRS ALICE THOMAS WARGEN

EMAIL .
[email-masked]

Donation From Mrs Wargen Alice Emai and 1 others have already joined!

Join Now

w

wargen

Workspace URL: https://wargen.workiom.com/

What is Workiom?

Workiom offers you a suite of digital workspace applications to manage your team, workflow, data and communications, boosting performance and productivity.

Learn more about Workiom by watching this video or visit our Help Center

Reasons you will love your job more

Collaborate With Your Team

Bring everyone together, and streamline workflows towards collective
success. Workiom helps orchestrate your team to a perfect tune.

Manage your data and tasks the way you decide

With no-code capability, you can easily configure the way you store, display and manage your tasks and data.

Download Workiom

iOS
|
Android

Need help? Contact us at
[email-masked]

© 2025, Workiom, Inc.
2035 Sunset Lake Rd Suite B-2
Newark, DE 19702-2600
United States

Empower Teams, Simplify Work!